#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../blues_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../blues_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}

#stacks_in_11063_page29 {
	border: solid rgba(204, 204, 204, 1.00);
	border-width:  2px;
	-moz-border-radius:  2px;
	-webkit-border-radius:  2px;
	border-radius:  2px;
	margin: 5px 0px 5px 0px;
	padding: 5px 5px 5px 5px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_7131_page29 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_28317_page29 {
	padding: 0px 0px 4px 0px;
}

#stacks_in_28325_page29 {
	padding: 0px 0px 4px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
#stacks_in_28369_page29 {
	padding: 0px 0px 4px 0px;
}

.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}
.stacks_column_left {
	float:left;
}

.stacks_column_right {
	float:right;
}

.stacks_column_5 {
	width:18%;
	margin: 0 1%;
}

.stacks_column_center {
	margin:0 41%;
}/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_7034_page29 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_7034_page29 .theDivider1, #simpleDivider_stacks_in_7034_page29 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_7034_page29 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #B3B3B3;
	border-bottom-color: #E6E6E6;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_7034_page29 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_7031_page29 {
	font-size: 74%;
}

#stacks_in_7014_page29 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_7014_page29 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_7014_page29 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7019_page29 {
	font-size: 70%;
}

#stacks_in_7024_page29 {
	font-size: 71%;
}

#stacks_in_7029_page29 {
	font-size: 71%;
}

#stacks_in_6998_page29 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6998_page29 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6998_page29 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_7003_page29 {
	font-size: 70%;
}

#stacks_in_7008_page29 {
	font-size: 71%;
}

#stacks_in_7013_page29 {
	font-size: 71%;
}

#stacks_in_6982_page29 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6982_page29 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6982_page29 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_6987_page29 {
	font-size: 70%;
}

#stacks_in_6992_page29 {
	font-size: 71%;
}

#stacks_in_6997_page29 {
	font-size: 71%;
}

#stacks_in_6966_page29 .stacks_left {
	float:left;
	width:32%;
}

#stacks_in_6966_page29 .stacks_right {
	float:right;
	width:32%;
}

#stacks_in_6966_page29 .stacks_middle {
	position:relative;
	margin:0 auto;
	width:32%;
}
#stacks_in_6971_page29 {
	font-size: 70%;
}

#stacks_in_6976_page29 {
	font-size: 71%;
}

#stacks_in_6981_page29 {
	font-size: 71%;
}
/*
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.0.0
 * Simple Divider is a Free Stack for RapidWeaver allowing easy drag-and-drop of a simple divider with minimal customization options.
 */

#simpleDivider_stacks_in_25159_page29 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_25159_page29 .theDivider1, #simpleDivider_stacks_in_25159_page29 .theDivider2 {width: inherit}
#simpleDivider_stacks_in_25159_page29 .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_25159_page29 .theDivider2 {
	height: 4px;
	background-color: #E0E0E0;
}
#stacks_in_25167_page29 {
	font-size: 60%;
}
